/*
**  BYTPCLUS.H
**
**  Prototype for get_bytes_per_cluster()
**  Module is supplied in large model, but can be called from any model.
*/

extern long far get_bytes_per_cluster(int drive);
/*
**  get_bytes_per_cluster()
**  This function returns the number of bytes per cluster on the specified
**  drive (A=0, B=1, C=2, etc.).  If the returned number is zero, this
**  drive could not be accessed.
**  This function works by calling INT 21h, function 36h.
**  This assumes that a long is returned in the DX:AX pair.
*/

